.courses_container_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 1rem;
    background-color: #f1f5f8;
    color: #222;
    box-shadow: 0 -3px 4px #888888;
}

.btn {
    text-decoration: none;
}
